rss信息聚合

苹果公布6款iPhone、iPad旧机再不升级iOS!就没法用GPS

2019-10-19 19:10:58 作者:洪树仁 来源:TechDaily 浏览次数:0 网友评论 0 | Share to

【TechDaily电子报2019年10月19日综合报导】苹果今日公布6款iPhone、iPad旧机再不升级最新版iOS!就没法再使用GPS了!

 由于GPS全球定位系统的计时周期,是以每1,024 周为计算单位,相当于每19.7年就会重新归零一次,上次归零是在1999年8月21日,并已于今年4月6日迎来新的计时周期。

受周期重置归零的影响,对于许多早期搭载GPS功能的旧款机型(如:七、八年前上市的手机、平板),因采用较旧版本的软体系统缘故,若没有把系统升级到较新版本,将使得装置很可能会面临到无法正常接收 GPS 卫星讯号,且装置的日期与时间显示功能也会发生错误异常。

为避免上述提及的故障状况出现,导致旧款的iPhone、iPad 无法正常使用GPS定位功能,时间日期错乱,苹果于今天(10月19日)在官网发出公告,呼吁仍在使用老旧iOS系统的用户,尽快在今年11月3日之前,把旧款装置的iOS操作系统升级到较新版本,以免到了11月3日之后,手机平板装置可能会受GPS计时周期归零重置的影响。

届时,除无法正常使用GPS定位功能之外,连带地时间日期也会出现错乱,导致相关功能应用无法正常运作,例如:Email电子邮件无法接收发送、装置无法透过iCloud同步到云端备份。

针对可能受影响的iPhone、iPad机型,苹果于公告列出需在近两周时间内,尽快更新系统版本的机型清单,与装置系统更新版本的需求限制,共有6款旧机型,列出如下:

(1)iPhone 5 /系统需更新至iOS 10.3.4版起。
(2)iPhone 4s/系统需更新至iOS 9.3.6版起。
(3)iPad(第4代)Wi-Fi + Cellular版/系统需更新至iOS 10.3.4版起。
(4)iPad(第3代)Wi-Fi + Cellular版/系统需更新至iOS 9.3.6版起。
(5)iPad 2 Wi-Fi + Cellular(CDMA 版)/系统需更新至iOS 9.3.6版起。
(6)iPad mini(初代)/系统需更新至iOS 9.3.6版。

[错误报告] [推荐] [收藏] [打印] [关闭] [返回顶部]

  • 验证码:

最新图片文章

最新文章